
/*reset css  重置默认的一些样式  浏览器子自带的  目的是保持各种终端显示一致*/
/*所有的标签和伪类  before after*/
*,
::before,
::after{
    padding: 0;
    margin: 0;
 	-webkit-touch-callout: none;
    /*在移动端特殊的设置*/
    /*清除点击高亮效果*/
    -webkit-tap-highlight-color: transparent;
    /*设置所有的盒子的宽度以边框开始计算*/
    -webkit-box-sizing: border-box;
    /*要兼容 webkit 浏览器内核厂商 这种情况一般是老的移动端浏览器*/
    box-sizing: border-box;
/*     设置内嵌的元素在 3D 空间如何呈现：保留3D
 	-webkit-transform-style: preserve-3d;
	设置进行转换的元素的背面在面对用户时是否可见：隐藏 */
	 
	-webkit-backface-visibility:hidden;
}
html,body{
    font-size: 14px;
    color: #333;
    font-family: "PingFangSC-Medium","MicroSoft YaHei","sans-serif";/*是设备默认的字体*/
    height:100%;
    background:#fff;
}

/*上下拉动滚动条时卡顿、慢*/
body {
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  -ms-overflow-scrolling: touch;
  -o-overflow-scrolling: touch;
  overflow-scrolling: touch;
  border-top:10px solid #18bb99;
}
a{
  text-decoration: none;
}
.ellipsis{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.search{
  padding:20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search input{
  line-height: 34px;
  width:78%;
  padding-left:35;
  border:none;
  border-radius:4px;
  outline:none;
  background:url(../image/search_icon.png) no-repeat 10px center #f1f1f1;
  background-size:20px 20px;
}
.search button{
   background:#18bb99;
   border-radius: 2px;
   color:#fff;
   border:none;
   line-height: 34px;
   width:20%;
}
.tips{
  font-size:13px;
  text-align: center;
}
.tips span{
  color:#fd4d3f;
}
.academic{
  padding:15px 0;
  list-style: none;
}
.academic li{
  padding:15px;
  border-top:1px solid #ddd;
  display: flex;
  align-items: center;
}
.academic li img{
  width:70px;
  max-height:70px;
  vertical-align: middle;
}
.academic li .con{
  display: flex;
  flex-direction:column;
  justify-content: space-between;
  margin-left:10px;
}
.academic li .con h2{
  font-size:16px;
  width:250px;
}
.academic li .con p a{
  color:#fd4d3f; 
  text-decoration: none;
}
.academic li .con p span{
  padding:10px 0 0;
  color:#999;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
 
}
.academic li .con p span a{
  color:#999;
}
.academic li section{
  margin-top:10px;
}
.academic li section a{
  font-size:16px;
  color:#333;
}
.academic li section a::before{
  display: inline-block;
  content:'';
  width:15px;
  height:18px;
  background:url(../image/icon1.png) no-repeat left center;
  background-size:100% 100%;
  vertical-align: middle;
  margin-right:5px;
}
.academic li section a:last-child::before{
  background:url(../image/icon2.png) no-repeat left center;
  background-size:100% 100%;
  width:12px;
  height:21px;
  margin-left:30px;
}

/*列表详情*/
.details_body{
  background:#f1f1f1;
}
.details_header{
  display:flex;
  padding:20px 15px;
  background:#fff;
}
.details_header .logo{
  overflow: hidden;
   padding:5px;
  border:1px solid #ddd;
  margin-right:10px;
  width:100px;
  max-height:100px;
  display: flex;
  align-items: center;
}
.details_header img{
  width:100%;
  height:auto;
  vertical-align: middle;
}
.details_header .company_desc{
  display: flex;
  flex-direction: column;
  width:255px;
}
.details_header .company_desc h2{
   font-size:14px;
   max-width:100%;
}
.details_header .company_desc h2 span{
  display: inline-block;
  width:72%;
  vertical-align: middle;
  font-size: 15px;
}
.details_header .company_desc h2 button{
  background:#fd4d3f;
  margin-left:3px;
  border:none;
  border-radius: 2px;
  text-align: center;
  color:#fff;
  padding:3px 5px;
  font-size:12px;
}
.details_header .company_desc h2 button img{
  width:10px;
  height:auto;
  vertical-align: middle;
  margin-right: 5px;
}
.details_header .company_desc p{
  line-height: 22px;
  font-size: 12px;
   padding-top:6px;
}
.sign_up{
  background:#fff;
  text-align: center;
  padding:0  0 0px 0;
  border-bottom: 1px solid #ddd;
}
.sign_up a{
  padding:4px 10px;
  background: #fd4d3f;
  color:#fff;
  border-radius: 4px;
  margin-right: 14px;
}
.details_con{
  border-top:1px solid #ddd;
  padding:15px 15px 44px;
  background: #fff;
}
.details_con img{
  width:100%;
  margin:10px 0;
}
.details_con p{
  margin:10px 0;
}
.footer{
  height:44px;
  background:#18bb99;
  position: fixed;
  bottom: 0;
  width:100%;
  display: flex;
  align-items: center;
  text-align: center;
}
.footer a{
  flex: 1;
  color:#fff;
}
.footer a::before{
  display: inline-block;
  content: '';
  width:19px;
  height:17px;
  background:url(../image/icon4.png) left center;
  background-size:100% 100%;
  vertical-align: middle;
  margin-right:5px;
}
.footer a:last-child,.footer a:nth-child(2){
  border-left:1px solid #028167;
}
.footer a:nth-child(2)::before{
  width:17px;
  height:19px;
  background:url(../image/icon5.png) left center;
  background-size:100% 100%;
}
.footer a:last-child::before{
  width:22px;
  height:19px;
  background:url(../image/icon6.png) left center;
  background-size:100% 100%;
}
/*招生专业*/
.area_choose{
   border-top:1px solid #ddd;
   padding:15px;
   display: flex;
   text-align: center;
 }
.area_choose a{
  color: #333;
  flex: 3;
}
.area_choose p{
  flex:7;
}
.area_choose a:first-child{
  border-right:1px solid #ddd;
}
.area_choose a::after{
    content: '';
    display: inline-block;
    width:10px;
    height:10px;
    border-right:1px solid #50bc93;
    border-top:1px solid #50bc93;
    transform: rotate(135deg);
    margin-left:8px;
    margin-top:2px;
    vertical-align: top;

  }
  .area_con{
    background:#f1f1f1;
    width:100%;
    padding:0px 15px 15px 15px;
  }
  .area_con ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
  }
   .area_con ul li{
    width:25%;
    line-height:40px;
    text-align: center;
  }
.area_con ul li a{
   text-decoration: none;
   color: #333333;
  }



.tableBox table{
    border-collapse:collapse;
    line-height: 28px;
    text-align: left;
}
.tableBox table th,.tableBox table td{
    padding:5px 6px;
    font-size:14px;
}
.tableBox table tr:nth-child(even){
    background: #d0fef5;
}

.tableBox table th{
    background:#18bb99;
    color:#fff;
}
.tableBox table tr{
    background:#f1fefb;
}
.tableBox table td span{
    color:#ff0000;
}
.tableBox table td a{
    padding:3px;
    background:#ff9700;
    color:#fff;
    text-decoration: none;
}
.zxbm {
	padding-bottom: 1rem;

	text-align:center;
	margin: 0 auto;
}

@media screen  and (max-width: 320px) {/*iphone5*/
    .academic li .con h2{
        font-size:14px;
        width:220px;
      }
      .details_header .company_desc{
        width:200px;
      }
	  .tableBox table th, .tableBox table td{
		  font-size:10px;
}
